Lua client seems to be pointing to an older maintained version

It appears that the version of lua-resty-jwt in use, the one being largely adopted is not the one that is mentioned on the list of clients page. The below link represents the most up-to-date and community supported fork.

1 Like

Thanks for sharing it with the rest of community! Iā€™m moving it to our open source corner.